- bucket: data-source
  pairs:
    - key: openSUSE Leap 15.3
      value:
        ID: "suse-cvrf"
        Name: "SUSE CVRF"
        URL: "https://ftp.suse.com/pub/projects/security/cvrf/"
    - key: SUSE Linux Enterprise 15.3
      value:
        ID: "suse-cvrf"
        Name: "SUSE CVRF"
        URL: "https://ftp.suse.com/pub/projects/security/cvrf/"